html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
input, textarea, select{border:0;outline:0;padding:0; margin:0;}
/* Global */

	.yellowBox{background:#fff7b2;border: 1px solid #b7a058;color:#b7a058 !important;padding: 10px;font-size:15px;font-weight:bold;margin: 15px 0;line-height:1.2;}

@font-face {
    font-family: 'kill_em_all';
    src: url('fonts/kill_em_all-webfont.eot');
    src: url('fonts/kill_em_all-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/kill_em_all-webfont.woff') format('woff'),
         url('fonts/kill_em_all-webfont.ttf') format('truetype'),
         url('fonts/kill_em_all-webfont.svg#kill_em_allregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'stampete';
    src: url('fonts/spetetrial-webfont.eot');
    src: url('fonts/spetetrial-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/spetetrial-webfont.woff') format('woff'),
         url('fonts/spetetrial-webfont.ttf') format('truetype'),
         url('fonts/spetetrial-webfont.svg#stampeteregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{background:#070708 url(../img/bg_body.jpg) repeat-y center;font-family:'Arimo', sans-serif;min-width:978px;}
a{text-decoration:none; color #fff;}
strong{font-weight:bold;}
#content .text_main p.red{color: red;}

/* Fin Global --- Header */ 

#header{width:100%;position:relative;overflow:hidden;}
	#header.home{height:675px;}
	#header.page{background:url(../img/bg_header_page.png) repeat-x top;}
	#rotator{margin-top:14px;left:50%; margin-left:-960px;border-top:1px solid rgba(255,255,255,0.15);border-bottom:1px solid rgba(255,255,255,0.15);}
	#rotator .br-bullet{background:url(../img/bullet_inactive.png) no-repeat center;margin:2px;}
	#rotator .br-bullet.br-curr{background:url(../img/bullet_active.png) no-repeat center;}
	#rotator .br-cpanel-wrapper{right:485px !important;bottom:5px !important;}

/* Fin Header --- Navigation  */ 

#navigation{}
	#header.home #logo{position:absolute;top:-215px;left:-150px;}
	#header.page #logo{float:left;margin-left:-27px;}
	#header.home #navigation ul{}
	#header.page #navigation ul{float:right;}
	#navigation ul{list-style-type:none;float:right;}
		#navigation ul li{margin:0 0 0 45px;padding:10px 0;display:block;float:left;}
		#navigation ul li a{color:#fff;text-shadow:3px 3px 5px rgba(0,0,0,0.75);font-family:'kill_em_all', sans-serif;text-transform:uppercase;font-size:35px;}
		#navigation ul li a:hover, #navigation ul li a.active{color:#006ab7;}
	#cart_button_container{position:absolute;right:0;display:block;top:-68px;width:425px;}
	#cart_button{width:186px;height:35px;background:url(../img/cart_button.png) no-repeat;text-indent:-9999px;display:block;float:left;}
		.fb-like, .twitter-share-button{float:left;margin-top:10px;margin-left:10px;}
		.wrapper.home #cart_button_container{top:-52px;}
	#cart_button:hover{background-position:-194px 0;}

/* Fin Navigation --- Contenu */

#content{}
	#content .text_main{}
	#content .text_main.width560{width:560px;float:left;}
	#content .text_main.width630{width:630px;float:left;}
		#content .text_main h1{color:#006ab7;font-size:30px;margin:0;font-family:'stampete', sans-serif;margin-bottom:5px;margin-top:5px;}
		#content .text_main h2{color:#006ab7;font-size:30px;margin:0;font-family:'stampete', sans-serif;margin-bottom:5px;margin-top:5px;}
		#content .text_main h3{font-size:30px;margin:0;font-family:'stampete', sans-serif;margin-top:5px;color:#fff;}
		#content .text_main h4{font-size:30px;margin:0;font-family:'Arimo', sans-serif;margin-top:5px;color:#fff;font-weight:bold;}
		#content .text_main p, #content .text_main div, #content .text_main ul, #content .text_main ol{color:#fff;font-size:13px;margin-top:12px;font-family:'Arimo', sans-serif;line-height:1.35;}
		#content .text_main p.date{font-size:13px;margin-top:3px;}
		#content .text_main p.date span{color:#006ab7;}
		#content .text_main a{color:#006ab7;}
		#content .text_main a:hover{color:#fff;}
		#content  .img_link{background:#004b7f;float:left;margin:0 16px 15px 0 ;display:block;}
		#content  .img_link img{display:block;-webkit-transition: opacity 250ms ease;-moz-transition: opacity 250ms ease;-ms-transition: opacity 250ms ease;-o-transition: opacity 250ms ease;transition: opacity 250ms ease;}
		#content .img_link:hover img{opacity:0.5;}
		#content .wrapper hr{margin:15px 0;border:0;border-top:1px solid #006ab7;outline:0; }
		#content .text_main .main_img{float:left;margin:0 15px 10px 0;display:block;}
	
	.line_break{border-top:1px solid #0070be;border-bottom:1px solid #0070be;padding:18px 0;background:url(../img/bg_slogan.png) repeat-y center;text-transform:uppercase;font-family:'stampete', sans-serif;margin-bottom:15px;}
	.line_break h1{display:inline-block;}
	#slogan{font-size:34px;color:#fff;text-align:center;margin:20px 0 30px 0;}
		#slogan span{color:#7a7a7a}
	
	.home_video{float:right;}
		
	#buttons_socials.large{width:335px;float:right;}
	#buttons_socials.small{width:162px;float:right;margin-top:-2px !important;}
		#buttons_socials a{background:#344450;display:block;position:relative;overflow:hidden;}
		#buttons_socials.large a{padding:12px;margin:3px 0;}
		#buttons_socials.small a{display:block; float:left;margin:0 0 0 6px;}
		#buttons_socials a img{position:relative;z-index:200;display:block;}
		
		
	div.box{width:215%; height:300%;position:absolute;z-index:100;top:-400%; left:-50px;-ms-transform:rotate(-15deg);-webkit-transform:rotate(-15deg);transform:rotate(-15deg);-webkit-transition: all 450ms ease;-moz-transition: all 450ms ease;-ms-transition: all 450ms ease;-o-transition: all 450ms ease;transition: all 450ms ease;opacity:0;background:#006ab7;z-index:0;}
	div.box.large{left:-75px;-ms-transform:rotate(-10deg);-webkit-transform:rotate(-10deg);transform:rotate(-10deg);}
	a:hover div.box{top:-150%;opacity:1;}
		div.box.facebook{background:#3e5b8e}
		div.box.twitter{background:#5ea9dd;}
		div.box.youtube{background:#ee3e3e}
		
	#content .hover_rotate{width:190px; float:left;margin-right:7px;height:105px;position:relative;}
	#content .hover_rotate h3.front, .hover_rotate p{text-align:center;width:100%;height:100%;position:absolute;top:0;left:0;overflow:hidden;margin-top:0px !important;
		-webkit-transform-style: preserve-3d;
		 -moz-transform-style: preserve-3d;
				transform-style: preserve-3d;

		-webkit-backface-visibility: hidden;
		 -moz-backface-visibility: hidden;
		backface-visibility: hidden;
		
		-webkit-transition: all 650ms cubic-bezier(0.175,0.885,0.320,1.275) 0!important;
	-moz-transition: all 650ms cubic-bezier(0.175,0.885,0.320,1.275) 0s!important;
	-o-transition: all 650ms cubic-bezier(0.175,0.885,0.320,1.275) 0!important;
	transition: all 650ms cubic-bezier(0.175,0.885,0.320,1.275) 0!important;}
	#content .hover_rotate.last{float:right;margin-right:0;}
		#content .hover_rotate h3.front{height:100%;background:#a9a8aa;color:#323232;font-family:'stampete', sans-serif;font-size:25px;-webkit-transform: rotateX(0deg) rotateY(0deg);
			 -moz-transform: rotateX(0deg) rotateY(0deg);
						transform: rotateX(0deg) rotateY(0deg); }
		#content .hover_rotate h3.front span{display:block;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding-top:38px ;}
		#content .hover_rotate p{background:#006ab7;background: rgba(0, 106, 183, 0.75);font-size:13px;
		-webkit-transform:rotateX(0deg) rotateY(-179deg);
			 -moz-transform:rotateX(0deg) rotateY(-179deg); /* setting to 180 causes an unnatural-looking half-flip */
						transform:rotateX(0deg) rotateY(-179deg);-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
		#content .hover_rotate p strong{font-family:'stampete', sans-serif;font-size:25px;}
		#content .hover_rotate:hover p{-webkit-transform: rotateX(0deg) rotateY(0deg); -moz-transform: rotateX(0deg) rotateY(0deg);transform: rotateX(0deg) rotateY(0deg);}
		#content .hover_rotate:hover h3.front{-webkit-transform:rotateX(0deg) rotateY(180deg); -moz-transform:rotateX(0deg) rotateY(180deg);transform:rotateX(0deg) rotateY(180deg);}
		
	#content .mask_listing{}
		#content .mask_thumb{display:block;position:relative;width:175px;height:238px;float:left;margin-right:21px;overflow:hidden;-webkit-transition: all 250ms ease;-moz-transition: all 250ms ease;-ms-transition: all 250ms ease;-o-transition: all 250ms ease;transition: all 250ms ease;border:1px solid transparent;}
		#content .mask_thumb:hover, #content .mask_thumb.active{border:1px solid #fff;}
		#content .mask_thumb.last{margin:0;}
		#content .mask_thumb img{display:block;position:absolute;width:100%;left:0;top:0;-webkit-transition: all 250ms ease;-moz-transition: all 250ms ease;-ms-transition: all 250ms ease;-o-transition: all 250ms ease;transition: all 250ms ease;}
		#content .mask_thumb:hover img, #content .mask_thumb.active img{display:block;position:absolute;left:-9%;width:118%;top:-5%;}
		#content .mask_thumb .title{padding: 5px 8px;-webkit-transition: all 250ms ease;-moz-transition: all 250ms ease;-ms-transition: all 250ms ease;-o-transition: all 250ms ease;transition: all 250ms ease;position:absolute;background:url(../img/black45.png);background:rgba(0,0,0,0.45);color:#fff;width:100%;bottom:0;font-size:15px;opacity:0.75;}
		#content .mask_thumb:hover .title, #content .mask_thumb.active .title{opacity:1;}
		
	#content .mask_big_image{float:left;width:495px;margin-top:0 !important;}
	#content .mask_small_image{float:left;width:105px;margin-top:0 !important;}
		#content .mask_big_image .img_link, #content .mask_small_image .img_link{margin-right:14px;margin-bottom:14px;}
		#content .mask_big_image .img_link{margin-bottom:0;}
	#content .mask_info{float:left;width:377px;margin-top:0 !important;}
		#content .mask_info .btn_all_videos, #content .mask_info .btn_all_photos{width:232px; text-align:center;display:block;margin:5px 0;background:#747474;color:#fff;padding:6px 0;font-weight:bold;position:relative;overflow:hidden;}
			#content .mask_info .btn_all_videos div, #content .mask_info .btn_all_photos div{z-index:10;position:relative;margin:0 !important;font-size:17px !important;}
			#content .mask_info .btn_all_videos .box, #content .mask_info .btn_all_photos .box{z-index:0;position:absolute;}
			#content .mask_info .btn_all_videos .box{background:#ee3e3e;}
		#content .mask_info form{}
			#content .mask_info form .an_option{float:left;width:165px;}
				#content .mask_info form .an_option strong{display:block;font-weight:bold;font-size:14px !important;padding:3px 0;}
			input[type=radio].css-checkbox {display:none;}
			input[type=radio].css-checkbox + label.css-label {padding-left:19px;display:inline-block;margin:2px 0;line-height:14px;background-repeat:no-repeat;background-position: 0 0;font-size:14px;vertical-align:middle;cursor:pointer;}
				input[type=radio].css-checkbox:checked + label.css-label {background-position: 0 -98px;}
			label.css-label {background-image:url(../img/checkbox_custom.png);-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
			label.css-labelPreMade{background-image:url(../img/checkbox_custom.png);-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none; padding-left:19px;display:inline-block;margin:2px 0;line-height:14px;background-repeat:no-repeat;background-position: 0 -98px;font-size:14px;vertical-align:middle;}
			#content .mask_info  .price_tag{font-size:25px;margin-bottom:10px;}
			#content .mask_info ul{margin-left:10px;}
			#content .mask_info form .submit_add_to_cart{width:232px; text-align:center;display:block;margin:5px 0;background:#2c9236;color:#fff;padding:6px 0;font-weight:bold;font-size:17px;cursor:pointer;}
			
	#content .shopping_cart{}
		#content .text_main.shopping_cart .cart_mask_image{float:left;width:210px;margin-top:0;}
		#content .text_main.shopping_cart .cart_mask_info{float:left;width:485px;margin-top:0;}
			#content .text_main.shopping_cart p.variation_name{font-size:16px;}
		#content .text_main.shopping_cart .cart_mask_form{float:right;width:235px;margin-top:0;}
			#content .text_main.shopping_cart .cart_mask_form table{width:100%;}
			#content .text_main.shopping_cart .cart_mask_form table th, #content .text_main.shopping_cart .cart_mask_form table td{padding:5px;}
			#content .text_main.shopping_cart .cart_mask_form table th{font-size:13px;font-weight:bold;text-transform:uppercase;text-align:left;}
			#content .text_main.shopping_cart .cart_mask_form table td{text-align:right;font-size:20px;font-weight:bold;}
			#content .text_main.shopping_cart .cart_mask_form table input{width:40px;font-size:17px;text-align:right;padding:2px 5px;-webkit-box-shadow:inset 3px 3px 5px 0 rgba(0,0,0,0.4);box-shadow:inset 3px 3px 5px 0 rgba(0,0,0,0.4);}
			#content .text_main.shopping_cart .cart_mask_form .delete_from_cart{background:#000;color:#fff;font-weight:bold;position:relative;width:100%;display:block;text-align:center;padding:5px 0;overflow:hidden;}
				#content .text_main.shopping_cart .cart_mask_form .delete_from_cart div{z-index:10;position:relative;margin-top:0;font-size:17px !important;font-family:'Roboto', sans-serif;}
				#content .text_main.shopping_cart .cart_mask_form .delete_from_cart div.box{background:#ff0000;z-index:1;position:absolute;}
		#content .text_main.shopping_cart .controls_cart{float:right;}
		#content  a.update_cart_button{display:block;width:235px;background:#414141;overflow:hidden;margin:5px 0;color:#fff;position:relative;cursor:pointer;}
		#content  a.update_cart_button input{display:block;width:235px;background:none;color:#fff;cursor:pointer;}
		#content  a.update_cart_button div, #content  a.update_cart_button input{z-index:10;position:relative;font-weight:bold;margin-top:0;text-align:center;padding:5px 0;font-size:17px !important;font-family:'Roboto', sans-serif;}
		#content  a.update_cart_button div.box{background:#2c9236;z-index:1;position:absolute;}
		#content .text_main.shopping_cart .shipping_preview{padding:20px 12px;background:url(../img/bg_shipping.png) repeat-y right;text-align:right;}
		#content .text_main.shopping_cart .shipping_preview table{float:right;font-weight:bold;}
		#content .text_main.shopping_cart .shipping_preview table td, #content .text_main.shopping_cart .shipping_preview table th{vertical-align:bottom; height:25px;width:125px;padding:5px;}
		#content .text_main.shopping_cart .shipping_preview table td{text-align:right;font-size:20px;font-weight:bold;}
		#content .text_main.shopping_cart .shipping_preview table th{text-align:left;font-size:13px;font-weight:bold;text-transform:uppercase;}
	
	#content .checkout_form{}
		#content .checkout_form label{display:block;float:left;padding:6px 20px;width:170px;color:#fff;opacity:0.85;font-size:16px;}			
		#content .checkout_form label:hover{opacity:1;}			
		#content .checkout_form label span{color:#f00;}			
		#content .checkout_form .input_text{font-size:13px;color:#006ab7;font-family:'Roboto', sans-serif;padding:6px 8px;display:block;margin-bottom:15px;-webkit-box-shadow:inset 3px 3px 5px 0 rgba(0,0,0,0.35);box-shadow:inset 3px 3px 5px 0 rgba(0,0,0,0.35);display:block;float:left;width:250px;box-sizing:border-box;}
		#content .checkout_form .input_text.larger{width:710px;}
		#content .checkout_form textarea.input_text{height:125px;}
		#content .checkout_form .input_check{margin-top:18px;}
		#content .checkout_order_table{color:#fff;width:100%;margin-top:8px;}
			#content .checkout_order_table th, #content .checkout_order_table td{text-align:left;padding:10px;vertical-align:middle;border-bottom:1px solid #fff;}
			#content .checkout_order_table th{font-size:20px;font-weight:bold;}
			#content .checkout_order_table td.no_border {border:none;}
			#content .checkout_form .update_cart_button{margin:8px auto;}
		#content p.checkout_errors{background:url(../img/bg_checkout_error.png) repeat-y left;padding:10px;}
		#content .checkout_form .input_checkbox{margin-top:10px;}
		#billing_address {display:none;}
		#submit_to_paypal.disabled{opacity:0.4;}
		
	#content .text_main.order_resume{}
		#content .text_main.order_resume table, #content .text_main.order_resume td{color:#fff !important;vertical-align:middle;}
	
	#content .gallery_left{width:305px;float:left;}
		#content .gallery_left a.big{display:block;float:left;max-height:152px;overflow:hidden;border:1px solid #fff;max-width:177px;margin:0 10px 0 0;}
		#content .gallery_left a.med{display:block;border:1px solid #fff;max-width:88px;max-height:75px;overflow:hidden;margin: 0 0 10px 0;float:none;}
		#content .gallery_left a.small{display:block;border:1px solid #fff;max-width:88px;max-height:65px;overflow:hidden;float:none;}
		#content .gallery_left img{display:block;}
	#content .gallery_right{width:673px;float:left;}
	
	.video{color:#fff; font-family:'Arimo', sans-serif;float:left; width:308px;margin-right:27px;margin-bottom:25px;line-height:1.2;}
		.video.last{margin-right:0;}
		
	#content .text_main.contact_us{background:url(../img/img_contact.png) no-repeat top right;height:245px;border-bottom:1px solid #006ab7;}
	#content .line_break.contact_us{margin-bottom:0;}
	
	#content form.contact_form{margin-top:-43px;}
		#content form.contact_form h3{margin-bottom:20px;}
		#content form.contact_form .left_rail{float:left;margin-top:0;}
		#content form.contact_form .input_text{font-size:13px;color:#006ab7;font-family:'Roboto', sans-serif;padding:6px 8px;display:block;margin-bottom:10px;width:260px;-webkit-box-shadow:inset 3px 3px 5px 0 rgba(0,0,0,0.35);box-shadow:inset 3px 3px 5px 0 rgba(0,0,0,0.35);}
		#content form.contact_form .input_text.protection{display:none;}
		#content form.contact_form textarea.input_text{float:right;height:98px;width:650px;resize:none;}
		#content form.contact_form .input_submit{float:right;width:195px;padding:8px 0;color:#fff;background:#006ab7;font-weight:bold;font-family:'Roboto', sans-serif;font-size:18px;-webkit-box-shadow:inset 3px 3px 5px 0 rgba(0,0,0,0.35);box-shadow:inset 3px 3px 5px 0 rgba(0,0,0,0.35);cursor:pointer;}
		
	#content h3.accordeon_title{-webkit-transition: all 300ms ease;-moz-transition: all 300ms ease;-ms-transition: all 300ms ease;-o-transition: all 300ms ease;transition: all 300ms ease;cursor:pointer;font-size:26px;}
	#content h3.accordeon_title.active, #content h3.accordeon_title:hover{text-shadow: 1px 1px 5px #008FFF;}
	
/* Fin contenu --- Footer */ 

#footer{border-top:1px solid #0070be;border-bottom:1px solid #0070be;background:#000 url(../img/bg_footer.jpg) no-repeat center bottom;margin:70px 0 10px 0;color:#fff;}
	#footer .wrapper{min-height:120px;padding:10px 0;}
		#footer_left{width:195px;float:left;}
			#footer_left .big{font-size:1.5em;}
			#footer_left .small{font-size:1.25em;display:block;padding-top:5px;}
			#footer_left a{color:#006ab7;font-size:0.8em;}
			#footer_left a:hover{text-decoration:underline;}
		#footer_right{float:left;width:540px;font-size:0.8em;line-height:1.25em;}
			#footer_right .float{float:left;width:80px;}
			#footer_right ul{list-style-type:none;}
			#footer_right ul.second{width:450px;float:left;}
			#footer_right ul.second li{margin:0 0 3px 0;}
			#footer_right ul li{display:inline-block;width:109px;}
			#footer_right ul.first li{display:inline-block;width:80px;}
			#footer_right ul li a{color:#fff;}
			#footer_right ul li a:hover{color:#006ab7;}
		#img_footer{position:absolute;bottom:0;width:280px; right:0px;overflow:hidden;}
			#img_footer img{display:block;margin:0 auto;-moz-transform: rotate(7deg) translateY(15px);
-webkit-transform: rotate(7deg) translateY(15px);
-o-transform: rotate(7deg) translateY(15px);
-ms-transform: rotate(7deg) translateY(15px);
transform: rotate(7deg) translateY(15px);-webkit-box-shadow: 0px 0px 7px 0 rgba(0,0,0,0.75);
box-shadow: 0px 0px 7px 0 rgba(0,0,0,0.75);}

	#cameleon{color:#fff;font-size:0.6em;text-align:center;padding:0px 0 15px 0;font-family: Verdana, Geneva, sans-serif;}
		#cameleon img{margin: 0 3px -8px 3px;}
		#cameleon a{color:#fff;}
		#cameleon a:hover{color:#006ab7;text-decoration:underline;}

/* Fin Footer --- Classes */

.wrapper{width:978px;margin:0 auto;position:relative;}
.clear{clear:both;margin:0 !important;}
.hidden{display:none;}
